.upd .entry-summary-header {
float:none;
width:auto;
}

.upd .entry .entry-author {
float:left;
margin-right:5px;
}

.upd .entry-summary {
float:none;
font-size:15px;
margin-left:0;
width:auto;

}

.socal-focus.socal-blog .widgetset #aboutblog .w-header {
}

#blog-homepage #connect.widget .w-header,
#archives #connect.widget .w-header,
#entry-listing-page #connect.widget .w-header {
}

#entry-page .widgetset #recent-entries .w-header {
}

.widgetset #aboutblog .w-header {
margin-top:0;
}